import { createFileRoute } from "@tanstack/react-router";
import Changelog from "@/components/changelog/ChangeLog";

export const Route = createFileRoute("/_app/changelog")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div className="m-2">
			<Changelog />
		</div>
	);
}
